<?php error_reporting(0);
 include("../../include/db.php");
$gap = $_POST['gap_no'];

$Isql=mysql_fetch_array(mysql_query("select start,end from gab_interval"));
 $start = $Isql['start'];
 $end = $Isql['end'];

if($start <= $gap && $end >= $gap){


	echo 0;
}
else{
	echo 1;
}
 ?>